
Redmine - Defect #12675

upload file

2012-12-25 05:18 - loc nguyen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.1.3

Description

when I try to upload a file

production.log give

Started POST "/uploads.xml" for 222.252.24.109 at 2012-12-25 03:59:14 +0000

Processing by AttachmentsController#upload as XML

WARNING: Can't verify CSRF token authenticity

Current user: admin (id=1)

Saving attachment '/home/ubuntu/redmine-2.1/files/121225035914_9452c9ce6da4b715f9854127e79a5c4c' (182 bytes)

Rendered attachments/upload.api.rsb (0.3ms)

Completed 201 Created in 22ms (Views: 1.0ms | ActiveRecord: 11.0ms)

and then, when I attach to issue, the file is attached contain info of real file attached

I use redmine-2.1

Please help

History

#1 - 2012-12-26 12:17 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Please no support request here in the issue tracker.
